Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

SAP Portal 7.4 launching SAP GUI 7.30 in IE9

We have just upgraded to IE9 and have picked up a problem with a limited number of our users. We use kerberos authentification for auto sign on to the portal.

We apply all the registry settings as required for this version of IE to enable the users to launch SAP Transactions from the Portal via the SAP GUI.  However we have a few machines that still give the line on the bottom of the screen asking the user to open, save or cancel.

Does anyone have any ideas what culd be the issue.

Here is my registry file being used.

Windows Registry Editor Version 5.00



[HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Internet Settings\Zones\2]


"2200"=dword:00000000



[HKEY_CLASSES_ROOT\MIME\Database\Content Type\application/vnd.sap-gui]


"CLSID"="{83658045-6571-3232-7082-797884697869}"



[HKEY_LOCAL_MACHINE\SOFTWARE\SAP\SAPGUI Front\SAP Frontend Server\Security]


"SecurityLevel"=dword:0



[HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\SAP\SAPGUI Front\SAP Frontend Server\Security]


"SecurityLevel"=dword:0



[HKEY_CURRENT_USER\Software\Microsoft\Windows\Shell\AttachmentExecute\{0002DF01-0000-0000-C000-000000000046}]


"SAPGui.Shortcut.File"=hex(0):



[-HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\FileExts\.sapssd]



[-HKEY_CLASSES_ROOT\.sapssd]



[-HKEY_CURRENT_USER\.sapssd]



[HKEY_CLASSES_ROOT\Sapgui.Shortcut.File]


"EditFlags"=hex:00,00,01,00

Tags:
replied

Found the issue.

Seems IE9 "Update Version: RTM" does not work but once we updated to "Update Version: 9.0.31" all worked 100%.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question